--GENERATED ON: 05/12/2024 06:59:18


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-mediumw-manz'] = {
	TEX_WIDTH=990,
	TEX_HEIGHT=686,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=90,HEIGHT=98},
		[2]={WIDTH=90,HEIGHT=98},
		[3]={WIDTH=90,HEIGHT=98},
		[4]={WIDTH=90,HEIGHT=98},
		[5]={WIDTH=90,HEIGHT=98},
		[6]={WIDTH=90,HEIGHT=98},
		[7]={WIDTH=90,HEIGHT=98},
		[8]={WIDTH=90,HEIGHT=98},
		[9]={WIDTH=90,HEIGHT=98},
		[10]={WIDTH=90,HEIGHT=98},
		[11]={WIDTH=90,HEIGHT=98},
		[12]={WIDTH=90,HEIGHT=98},
		[13]={WIDTH=90,HEIGHT=98},
		[14]={WIDTH=90,HEIGHT=98},
		[15]={WIDTH=90,HEIGHT=98},
		[16]={WIDTH=90,HEIGHT=98},
		[17]={WIDTH=90,HEIGHT=98},
		[18]={WIDTH=90,HEIGHT=98},
		[19]={WIDTH=90,HEIGHT=98},
		[20]={WIDTH=90,HEIGHT=98},
		[21]={WIDTH=90,HEIGHT=98},
		[22]={WIDTH=90,HEIGHT=98},
		[23]={WIDTH=90,HEIGHT=98},
		[24]={WIDTH=90,HEIGHT=98},
		[25]={WIDTH=90,HEIGHT=98},
		[26]={WIDTH=90,HEIGHT=98},
		[27]={WIDTH=90,HEIGHT=98},
		[28]={WIDTH=90,HEIGHT=98},
		[29]={WIDTH=90,HEIGHT=98},
		[30]={WIDTH=90,HEIGHT=98},
		[31]={WIDTH=90,HEIGHT=98},
		[32]={WIDTH=90,HEIGHT=98},
		[33]={WIDTH=90,HEIGHT=98},
		[34]={WIDTH=90,HEIGHT=98},
		[35]={WIDTH=90,HEIGHT=98},
		[36]={WIDTH=90,HEIGHT=98},
		[37]={WIDTH=90,HEIGHT=98},
		[38]={WIDTH=90,HEIGHT=98},
		[39]={WIDTH=90,HEIGHT=98},
		[40]={WIDTH=90,HEIGHT=98},
		[41]={WIDTH=90,HEIGHT=98},
		[42]={WIDTH=90,HEIGHT=98},
		[43]={WIDTH=90,HEIGHT=98},
		[44]={WIDTH=90,HEIGHT=98},
		[45]={WIDTH=90,HEIGHT=98},
		[46]={WIDTH=90,HEIGHT=98},
		[47]={WIDTH=90,HEIGHT=98},
		[48]={WIDTH=90,HEIGHT=98},
		[49]={WIDTH=90,HEIGHT=98},
		[50]={WIDTH=90,HEIGHT=98},
		[51]={WIDTH=90,HEIGHT=98},
		[52]={WIDTH=90,HEIGHT=98},
		[53]={WIDTH=90,HEIGHT=98},
		[54]={WIDTH=90,HEIGHT=98},
		[55]={WIDTH=90,HEIGHT=98},
		[56]={WIDTH=90,HEIGHT=98},
		[57]={WIDTH=90,HEIGHT=98},
		[58]={WIDTH=90,HEIGHT=98},
		[59]={WIDTH=90,HEIGHT=98},
		[60]={WIDTH=90,HEIGHT=98},
		[61]={WIDTH=90,HEIGHT=98},
		[62]={WIDTH=90,HEIGHT=98},
		[63]={WIDTH=90,HEIGHT=98},
		[64]={WIDTH=90,HEIGHT=98},
		[65]={WIDTH=90,HEIGHT=98},
		[66]={WIDTH=90,HEIGHT=98},
		[67]={WIDTH=90,HEIGHT=98},
		[68]={WIDTH=90,HEIGHT=98},
		[69]={WIDTH=90,HEIGHT=98},
		[70]={WIDTH=90,HEIGHT=98},
		[71]={WIDTH=90,HEIGHT=98},
		[72]={WIDTH=90,HEIGHT=98},
	},
	FRAME_INDEXS={
		['c-u-mediumw-man0047z']=1,
		['c-u-mediumw-man0048z']=2,
		['c-u-mediumw-man0045z']=3,
		['c-u-mediumw-man0046z']=4,
		['c-u-mediumw-man0049z']=5,
		['c-u-mediumw-man0052z']=6,
		['c-u-mediumw-man0053z']=7,
		['c-u-mediumw-man0050z']=8,
		['c-u-mediumw-man0051z']=9,
		['c-u-mediumw-man0038z']=10,
		['c-u-mediumw-man0039z']=11,
		['c-u-mediumw-man0036z']=12,
		['c-u-mediumw-man0037z']=13,
		['c-u-mediumw-man0040z']=14,
		['c-u-mediumw-man0043z']=15,
		['c-u-mediumw-man0044z']=16,
		['c-u-mediumw-man0041z']=17,
		['c-u-mediumw-man0042z']=18,
		['c-u-mediumw-man0065z']=19,
		['c-u-mediumw-man0066z']=20,
		['c-u-mediumw-man0063z']=21,
		['c-u-mediumw-man0064z']=22,
		['c-u-mediumw-man0067z']=23,
		['c-u-mediumw-man0070z']=24,
		['c-u-mediumw-man0071z']=25,
		['c-u-mediumw-man0068z']=26,
		['c-u-mediumw-man0069z']=27,
		['c-u-mediumw-man0056z']=28,
		['c-u-mediumw-man0057z']=29,
		['c-u-mediumw-man0054z']=30,
		['c-u-mediumw-man0055z']=31,
		['c-u-mediumw-man0058z']=32,
		['c-u-mediumw-man0061z']=33,
		['c-u-mediumw-man0062z']=34,
		['c-u-mediumw-man0059z']=35,
		['c-u-mediumw-man0060z']=36,
		['c-u-mediumw-man0011z']=37,
		['c-u-mediumw-man0012z']=38,
		['c-u-mediumw-man0009z']=39,
		['c-u-mediumw-man0010z']=40,
		['c-u-mediumw-man0013z']=41,
		['c-u-mediumw-man0016z']=42,
		['c-u-mediumw-man0017z']=43,
		['c-u-mediumw-man0014z']=44,
		['c-u-mediumw-man0015z']=45,
		['c-u-mediumw-man0002z']=46,
		['c-u-mediumw-man0003z']=47,
		['c-u-mediumw-man0000z']=48,
		['c-u-mediumw-man0001z']=49,
		['c-u-mediumw-man0004z']=50,
		['c-u-mediumw-man0007z']=51,
		['c-u-mediumw-man0008z']=52,
		['c-u-mediumw-man0005z']=53,
		['c-u-mediumw-man0006z']=54,
		['c-u-mediumw-man0029z']=55,
		['c-u-mediumw-man0030z']=56,
		['c-u-mediumw-man0027z']=57,
		['c-u-mediumw-man0028z']=58,
		['c-u-mediumw-man0031z']=59,
		['c-u-mediumw-man0034z']=60,
		['c-u-mediumw-man0035z']=61,
		['c-u-mediumw-man0032z']=62,
		['c-u-mediumw-man0033z']=63,
		['c-u-mediumw-man0020z']=64,
		['c-u-mediumw-man0021z']=65,
		['c-u-mediumw-man0018z']=66,
		['c-u-mediumw-man0019z']=67,
		['c-u-mediumw-man0022z']=68,
		['c-u-mediumw-man0025z']=69,
		['c-u-mediumw-man0026z']=70,
		['c-u-mediumw-man0023z']=71,
		['c-u-mediumw-man0024z']=72,
	},
};
